/// <reference types="react" />
import { TagColorStyleParams } from '../../utils';
export type TagStyleProps = TagColorStyleParams & {
    /** 태그 배치시 줄바꿈 여부(기본값: 줄바꿈) */
    inline?: boolean;
};
export declare const Wrapper: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
} & TagColorStyleParams & {
    /** 태그 배치시 줄바꿈 여부(기본값: 줄바꿈) */
    inline?: boolean | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
